<style type="text/css">
<!--

body {font-family: Tahoma, Vedana, Arial; color: #0080ff; font-size: 12pt}

A {text-decoration: none; color: #0080ff}

A:hover {background-color: #0080ff; text-decoration: overline underline; color: #c400c4}

.pove {text-decoration: none; color: #ff80ff}

.tabi {background: darkblue; color:#c0c0c0; font-size: 10pt; text-align: center}

H2 {font-family: book antiqua, Tahoma, Vedana, Arial; color: #c400c4; font-size: 15pt}

TT {font-family: book antiqua, Tahoma, Vedana, Arial; color: white; font-size: 11pt}

.stor {font-family: Tahoma, Vedana, Arial; color: black; font-size: 12pt}

.svet {font-family: Tahoma, Vedana, Arial; color: #c0c0c0; font-size: 12pt}

.zad {font-family: Tahoma, Vedana, Arial; color: #a6a6d2; font-size: 11pt}

.kape {filter: shadow(color=#E8BF6D,direction=45); width: 450; height: 50;
	color: #000066; font-family: book antiqua, Tahoma, Vedana, Arial;
font-size: 26pt; font-weight: bold;}

-->
</style>
